package com.ym.game.contract

import com.ym.library.module.GameDuiHuanShopEntity
import com.ym.library.module.WithDrawEntity2


class CashExchangeContract {
    interface View {
        fun WithDrawListResult(result: List<GameDuiHuanShopEntity>)
        fun dowdResult()
    }

    interface Presenter {

        fun getWithDrawList()
        fun dowd()
    }
}